html{
	font-family: sans-serif;
}
body{
	font-family: sans-serif;
	font-size:12px;
	color:#aaa;
	padding:0px;
	margin:0px;
	background:#000 url('../images/tarsc2.jpg') top center no-repeat fixed;
	background-size: cover;
}

.header{
	position:fixed;
	top:0px;
	height:60px;
	width:100%;
	font-size:24px;
	background:rgba(0,0,0,0.4);
	color:#ccc;
	text-align:center;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:0px;
}
	
.menutab{
	height:60px;
	background:#000;
	font-family: sans-serif;
	font-weight: bold;
	border-radius:0px 0px 10px 10px;
	padding:8px;
	padding-top:6px;
	padding-bottom:7px;
	margin-top:15px;
	color:#f7d;
	text-decoration: none;
}

.menutab a:link, .menutab a:visited{
	color:#c3c;
}	
.menutab a;hover{
	color:#f06;
}

.maintext{
	float:center;
	margin-top:60px;
	width:90%;
	padding:50px;
	max-width:900px;
}

.textpanel{
	float:center;
	width:80%;
	color:#f7f;
	padding:20px;
	background:rgba(0,0,0,0.5);Border-radius:12px;
	border:1px solid #888;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
}

.textpanel a:link{
	color: #fff;
	text-decoration:none;
}
td{
	color:#f9f;
}

input{
	font-size:10pt;
	border:0px;
	border-bottom: 1px solid #777;
	margin-bottom:2px;
	background:#000;
	color:#f9f;
	height:25px;
}
.facebook{
	color: #aaaaaa;
	font-size: 8pt;
	bottom: 130px;
	height: 30px;
	width: 150px;
	padding-left: 25px;
	font-family: sans-serif;
	z-index: 3;
}

